catalog:
  title: Ros Object Recognition Configs

templates:
- github
- catkin
- base

variables:
  description: Object Recognition Tools

  github.user: CentralLabFacilities
  github.project: clf_object_recognition

  sub-directory: clf_object_recognition_config

  branches:
  - kinetic-devel

  extra-provides:
  - nature: catkin
    target: ros-clf_object_recognition_config

versions:
- name: yolox
  variables:
    branch: yolox
    repository: git+ssh://git@gitlab.ub.uni-bielefeld.de/CLF/Robocup/Students/objrec.git
    sub-directory: clf_object_recognition_cfg